#service {width:100%; margin:0 auto; overflow:hidden;}
#service p.txtP { padding-bottom:20px; font-size:20px;  line-height:35px; }
#service .sub_txt01 { padding:0 10px;}
#service div.icoBox {overflow:hidden; margin:40px 0 40px 0;}
#service section {padding: 193px 0 15px 0; text-align:center; border:1px solid #dfdfdf; margin:1% 1%; width:20.7%; box-sizing:border-box; min-height:243px; float:left; }
#service section.ico1 {background:url("/bizdemo117751/img/hblock/etc/icoimg/t.jpg")no-repeat center 45px;}
#service section.ico2 {background:url("/bizdemo117751/img/hblock/etc/icoimg/r.jpg")no-repeat center 45px;}
#service section.ico3 {background:url("/bizdemo117751/img/hblock/etc/icoimg/q.jpg")no-repeat center 45px;}
#service section.ico4 {background:url("/bizdemo117751/img/hblock/etc/icoimg/o.jpg")no-repeat center 45px;}
#service section.ico5 {background:url("/bizdemo117751/img/hblock/etc/icoimg/t.jpg")no-repeat center 45px;}
#service section.ico6 {background:url("/bizdemo117751/img/hblock/etc/icoimg/r.jpg")no-repeat center 45px;}
#service section.ico7 {background:url("/bizdemo117751/img/hblock/etc/icoimg/n.jpg")no-repeat center 45px;}
#service section.ico8 {background:url("/bizdemo117751/img/hblock/etc/icoimg/l.jpg")no-repeat center 45px;}
#service section.ico9 {background:url("/bizdemo117751/img/hblock/etc/icoimg/i.jpg")no-repeat center 45px;}
#service section.ico10 {background:url("/bizdemo117751/img/hblock/etc/icoimg/h.jpg")no-repeat center 45px;}
#service section.ico11 {background:url("/bizdemo117751/img/hblock/etc/icoimg/g.jpg")no-repeat center 45px;}
#service section.ico12 {background:url("/bizdemo117751/img/hblock/etc/icoimg/j.jpg")no-repeat center 45px;}

#service div.tit {font-size:16px; padding: 10px 0 5px 0; border-top: 1px solid #ddd;    font-weight: 600;}
#service div.txt {font-size:14px; }

.arrow{ background: url(../img/arrow.png)no-repeat;
    text-align: center;
    margin: 11% 0 1% 0;
    width: 3%;
    box-sizing: border-box;
    min-height: 131px;
    float: left;
}


.service_1{margin-bottom: 60px;}

.box_01{padding: 40px 0 40px 0;}

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}

.c_table {
    border-top: 3px solid #332a26;
    width: 100%;}

.c_table td {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
    text-align: center;
    color: #797979;
    font-size: 14px;
}

.c_table th {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
    text-align: center;
    color: #444444;
}

.c_table td {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
    text-align: center;
    color: #797979;
    font-size: 13px;
}
.c_table_tr {
    background-color: #efefef;}
.c_table th {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
    text-align: center;
    color: #444444;
}
.c_table td {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
    text-align: center;
    color: #797979;
    font-size: 13px;
}

.text_box p {      font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #555555;}

.text_box{ 
    padding: 0px 20px;
line-height: 28px;
}

.box_txt{margin: 30px 0 30px 0;}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
.c_table td {  width: 50%;}
.arrow{ background: url(../img/arrow1.png)no-repeat;
    text-align: center;
   margin: 1% 0px 1% 48.5%;
    width: 4%;
    box-sizing: border-box;
    min-height: 27px;
    float: left;}
#service section{    width: 98%;}
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {#service section{    width: 98%;}

}
@media (max-width: 320px) {


}


